DIA(1X)

NAME
Dia - a diagram drawing program

SYNOPSIS
dia [-h] [--help] [-e OUTPUT] [--export-to-ps=OUTPUT] [ files ... ]

DESCRIPTION

Dia is used to create diagrams. Dia has a number of basic tools, like lines and boxes but can also dynamically load "sheets". A sheet is a collection of tools that are used in a certain type of diagram.

Most diagram objects in Dia has "handles". Lines can be connected to these handles and this way graph structures can be formed. When objects are moved or resized the connections will follow the objects.

Diagrams drawn in Dia can be exported PostScript.

OPTIONS
Dia accepts the following options:

-h, --help
    Display a list of all commandline options.

-e OUTPUT, --export-to-ps=OUTPUT
    Export the first file given to OUTPUT.

SEE ALSO
X(1)

COPYRIGHT
Copyright © 1999 Alexander Larsson Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.

AUTHORS
Alexander Larsson <alla@lysator.liu.se> This manual was written by Fredrik Hallenberg <hallon@lysator.liu.se>